    REM fun graphics to look at

    SCREEN 1
    DO
    ke$ = INKEY$
    h = h + 1
    v = INT(RND(1) * (256)) + 1
    s = INT(RND(1) * (30)) + 1
    IF h > 320 THEN h = 1
    CIRCLE (h, v), s, c
       c = c + 1
       IF c > 16 THEN c = 0
    LOOP UNTIL ke$ = CHR$(27)

